"""Заглушка для фрейма сервисов."""

from playwright.sync_api import Page
from components.base_component import BaseComponent

class ServicesFrame(BaseComponent):
    def __init__(self, page: Page) -> None:
        super().__init__(page)
